
Base Distribution - Task # 41175

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: check whether ordering of tabs in "New Content Element" dialog is deterministic ("General, Structure, 

Plugins")
Description

Associated revisions
Revision ab03c8fd - 2012-09-24 14:44 - Sebastian Kurfuerst

[BUGFIX] Make ordering of tabs in "New Content Element" dialog deterministic

Furthermore, this fixes a JavaScript error which occured when switching tabs.

Resolves: #41175
Change-Id: I5865ea6d02665d71712a850e7b4f39d50d172d39

History
#1 - 2012-09-21 16:37 - Sebastian Kurfuerst
- Priority changed from Could have to Should have

#2 - 2012-09-24 13:42 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-24 13:42 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2012-09-24 14:45 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14984

#5 - 2012-09-24 14:45 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#6 - 2012-09-24 17:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ab03c8fd2a18a02e0b7889a3b713d000b826e927.

#7 - 2012-10-04 13:55 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
